local fn = _gn(0xA2297E18F3E71C2E)
--- Focuses the camera on the specified vehicle.
-- @param vehicle The vehicle to focus on.
-- @param offsetX Position offset X
-- @param offsetY Position offset Y
-- @param offsetZ Position offset Z
-- @param time Effect duration
-- @param easeInTime Effect fade in duration
-- @param easeOutTime EFfect fade out duration
function Global.SetGameplayVehicleHint(vehicle, offsetX, offsetY, offsetZ, p4, time, easeInTime, easeOutTime)
	return fn(vehicle, offsetX, offsetY, offsetZ, p4, time, easeInTime, easeOutTime)
end
